name: '[Espectro] Inolvidable'
type: ability
img: systems/hack-the-planet/assets/icons/libretos/capacidades/inolvidable.svg
data:
  playbook: Espectro
  description: >-
    <p>Has alterado tu apariencia f&iacute;sica para identificarte con mayor
    facilidad con la subcultura de los Espectros. Por eso, ganas
    <strong>+1d</strong> a la hora de relacionarte con otros miembros de esta
    comunidad.</p>
  extra: >-
    <p><em>&iquest;Cu&aacute;les son estos ajustes f&iacute;sicos? &iquest;Un
    tatuaje o piercings espec&iacute;ficos? No temas hacer tuya la
    ambientaci&oacute;n y a&ntilde;adirle alg&uacute;n giro futurista si te
    apetece: tatuajes de ne&oacute;n invisibles al ojo humano, implantes
    cosm&eacute;ticos, etc.</em></p>
  purchased: false
  single_name: Inolvidable
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: qsdsPR2A0NdhETDi
_key: '!items!qsdsPR2A0NdhETDi'

